Debian セキュリティ勧告

procps -- XConsole にファイル作成および破損のバグ

報告日時:
1998-05-09
影響を受けるパッケージ:
procps
危険性:
あり
参考セキュリティデータベース:
現時点では、その他の外部参考セキュリティデータベースはありません。
詳細:

procps 1.2.6 には XConsole にファイルの作成および破損のバグがあるという報告を受け取っています。マシンに procps がインストールされている場合は直ちにアップグレードすることを勧めます。

修正:
All - (リリース 1.3 において) 1.2.7-1